Bug 628892

Summary: gthumb-2.11.91 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gthumbAssignee: Christian Krause <chkr>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: chkr
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: gthumb-2.11.91-1.fc13 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-11 03:36:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-08-31 10:11:24 UTC
Latest upstream release: 2.11.91
Current version in Fedora Rawhide: 2.11.90
URL: http://download.gnome.org/sources/gthumb/2.11/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-09-01 22:02:07 UTC
gthumb-2.11.91-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gthumb-2.11.91-1.fc14

Comment 2 Fedora Update System 2010-09-01 22:03:01 UTC
gthumb-2.11.91-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gthumb-2.11.91-1.fc13

Comment 3 Fedora Update System 2010-09-02 03:33:52 UTC
gthumb-2.11.91-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gthumb'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gthumb-2.11.91-1.fc14

Comment 4 Fedora Update System 2010-09-11 03:36:13 UTC
gthumb-2.11.91-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-09-11 09:05:59 UTC
gthumb-2.11.91-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.